recovery:
  state:
    round: 580
    hash: "49b8527e135b861ff15b4a48769887dc577d439d19963d6be473402de7672dad0f1f906d77b72c1a7d0fee4e3efbbebe"
    timestamp: "2025-09-27T05:50:00.370622Z"
  bootstrap: null
  package: null
  stream: null
